Subject: [OPSAWG] Final Minutes of the OPSAWG meeting at IETF-75

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Wed, 26 Aug 2009 17:17:21 +0200

Please find attached the final minutes of the OPSAWG meeting at IETF-75.
I have included all comments that I have received after the preliminary
minutes were submitted a few weeks ago. Please upload these for the
proceedings, as I have no access to the Meeting Materials tools for the
WG (or maybe Scott can do this). 

Thanks and Regards,

Dan